import SYXTBYDUIServiceBase from './syxtbyd-ui-service-base';

/**
 * 商业险特别约定UI服务对象
 *
 * @export
 * @class SYXTBYDUIService
 */
export default class SYXTBYDUIService extends SYXTBYDUIServiceBase {

    /**
     * Creates an instance of  SYXTBYDUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SYXTBYDUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}